
Tripnet - Bug #24879
Feature # 23262 (Closed): Hotel beds intergration
filter by aptitude -B2B
08/25/2017 10:16 am - Sreerag Prasannan

Status: Closed Start date: 08/30/2017
Priority: Normal Due date: 08/31/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 08/31/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

In reports when try to filter by HSA, error obtained. please fix.

issue in transaction queue report

History
#1 - 08/30/2017 03:34 pm - Gireesh D
- Due date set to 08/31/2017
- Status changed from New to Assigned
- Assignee set to jerin paul
- Start date changed from 08/25/2017 to 08/30/2017

#2 - 08/30/2017 03:35 pm - jerin paul
- Status changed from Assigned to In Progress

#3 - 08/30/2017 03:44 pm - jerin paul
- Status changed from In Progress to On hold

#4 - 08/31/2017 07:22 am - jerin paul
- Status changed from On hold to In Progress

#5 - 08/31/2017 04:22 pm - jerin paul
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 08/31/2017

    -  TQR HSA filter error issue fixed.

    -  updated sp - SelectTransactionReportOnSearchWithOffline

    -  updated sp - SelectTransactionReportOnSearch

#6 - 10/18/2017 04:10 pm - Albin Paul
- File tripnet32.png added
- Status changed from Fixed not Tested to Closed
- Assignee deleted (jerin paul)

Files
hotel beds.png 91.7 KB 08/25/2017 Sreerag Prasannan
tripnet32.png 167 KB 10/18/2017 Albin Paul
